<?php
$number=65;// номер ячейки с русским ником
function nicknamed($nicked,$number)
         {$dxxxd = @file("../local/profil/$nicked.prof");
		  $dann = explode(":||:", $dxxxd[0]);
		  if (!empty($dann[$number]))
		      { $nicked = $dann[$number]; }
		  else if (!empty($dann[0])) { $nicked = $dann[0]; }
		  unset($dxxxd);
		  unset($dann);
		  return $nicked;
		  }
?>